<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $sql = "SELECT * FROM ".DB_PREFIX."artists order by ArtistName ASC";
  $resultat = mysql_query($sql);
  echo '<tr>
          <td>'.$L_GigArtistID.':</td>
          <td>
            <select name="GigArtistID" size="1">';
              if ( $GigArtistID=='' OR $GigArtistID==0 ) echo '<option></option>';
        
  while ($row = mysql_fetch_array($resultat))
          {
            extract($row);
            echo '<option value="'.$ArtistID.'" ';
            if ($ArtistID==$GigArtistID)
              echo ' selected="selected"';
            echo'>'.$ArtistName.'</option>';
          }
          
  echo '</select></td></tr>';
?>
